Page MenuHomePhabricator

Convert ZeroPortal to use extension registration
Closed, ResolvedPublic

Description

The ZeroPortal extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:34 PM
Yurik updated the task description. (Show Details)Feb 3 2015, 10:16 PM
Yurik claimed this task.
Yurik set Security to None.
Yurik triaged this task as High priority.
DFoy moved this task from Backlog to Current items to do on the Zero board.Mar 24 2015, 10:23 PM
DFoy lowered the priority of this task from High to Normal.May 29 2015, 8:53 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 6 2016, 12:56 AM

Change 303378 had a related patch set uploaded (by Reedy):
Convert ZeroPortal to extension registration

https://gerrit.wikimedia.org/r/303378

Change 303378 merged by jenkins-bot:
Convert ZeroPortal to extension registration

https://gerrit.wikimedia.org/r/303378

Reedy closed this task as Resolved.Oct 8 2016, 4:55 PM
Reedy claimed this task.
Reedy added a subscriber: Yurik.